Gemfile.lock - mcollective version 2.12.5

GEM

    remote: https://artifactory.delivery.puppetlabs.net/artifactory/api/gems/rubygems/
    specs:
      artifactory (2.8.2)
      ast (2.4.0)
      builder (3.2.3)
      diff-lcs (1.1.3)
      json (2.1.0)
      mcollective-test (0.4.3)
      metaclass (0.0.4)
      mocha (0.10.5)
        metaclass (~> 0.0.1)
      packaging (0.99.44)
        artifactory (~> 2)
        rake (>= 12.3)
      parser (2.6.5.0)
        ast (~> 2.4.0)
      powerpack (0.1.2)
      rainbow (2.2.2)
        rake
      rake (13.0.0)
      rdoc (6.2.0)
      rspec (2.11.0)
        rspec-core (~> 2.11.0)
        rspec-expectations (~> 2.11.0)
        rspec-mocks (~> 2.11.0)
      rspec-core (2.11.1)
      rspec-expectations (2.11.3)
        diff-lcs (~> 1.1.3)
      rspec-mocks (2.11.3)
      rubocop (0.48.1)
        parser (>= 2.3.3.1, < 3.0)
        powerpack (~> 0.1)
        rainbow (>= 1.99.1, < 3.0)
        ruby-progressbar (~> 1.7)
        unicode-display_width (~> 1.0, >= 1.0.1)
      ruby-progressbar (1.10.1)
      stomp (1.4.8)
      systemu (2.6.5)
      unicode-display_width (1.6.0)
      yarjuf (1.0.5)
        builder
        rspec (>= 2.0)

PLATFORMS

    ruby

DEPENDENCIES

    json (~> 2.1.0)
    mcollective-test
    mocha (~> 0.10.0)
    packaging (~> 0.99.9)
    rake
    rdoc
    rspec (~> 2.11.0)
    rubocop (~> 0.48.1)
    stomp (>= 1.4.4)
    systemu
    yarjuf (~> 1.0)

BUNDLED WITH

    1.17.3